# Translation of Odoo Server.
# This file contains the translation of the following modules:
#	* l10n_fi_business_code
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: l10n_fi_business_code
#: model:ir.model.fields,field_description:l10n_fi_business_code.field_res_partner_business_id
#: model:ir.model.fields,field_description:l10n_fi_business_code.field_res_users_business_id
#: model:ir.ui.view,arch_db:l10n_fi_business_code.view_partner_form
#: model:res.partner.id_category,name:l10n_fi_business_code.res_partner_id_category_business_id
msgid "Business ID"
msgstr ""

#. module: l10n_fi_business_code
#: model:ir.model,name:l10n_fi_business_code.model_res_partner
msgid "Partner"
msgstr ""

